	body{ margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#6f6f6f; line-height:28px; }
	
	@font-face {
		font-family: 'copperplate_gothic_boldRg';
		src: url('font/coprgtb-webfont.eot');
		src: url('font/coprgtb-webfont.eot?#iefix') format('embedded-opentype'),
			 url('font/coprgtb-webfont.woff') format('woff'),
			 url('font/coprgtb-webfont.ttf') format('truetype'),
			 url('font/coprgtb-webfont.svg#copperplate_gothic_boldRg') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	
	
	a:link.lin, a:visited.lin {color:#6f6f6f; text-decoration: none;}
	a:hover.lin {color:  #fff; text-decoration:none;}
	
	a:link.mor, a:visited.mor {color: #fff;text-decoration: none;}
	a:hover.mor {color:  #000; text-decoration:none;}
	
	a:link.conta, a:visited.conta {color: #6f6f6f;text-decoration: none;}
	a:hover.conta {color:  #000; text-decoration:none;}
	
	.image{ float:right; }
	.more{ float:right; background:#43a4a2; height:18px; width:55px; color:#FFFFFF; padding-left:8px; line-height:16px; margin-top:10px;}
	.footer_title{ font-size:16px; font-family:'copperplate_gothic_boldRg', Arial, Verdana; color:#3aa0a0; }
		.subtitle_title{ font-size:16px; font-family:'copperplate_gothic_boldRg', Arial, Verdana; color:#000; }
				.subtitle2_title{ font-size:14px; font-family:'copperplate_gothic_boldRg', Arial, Verdana; color:#3aa0a0; }


	.projects{ font-size:14px; color: #fff; text-transform:uppercase;}
	.projects2{ font-size:14px; color: #3AA0A0; text-transform:uppercase;}
	.project_title{ font-size:16px; font-family:'copperplate_gothic_boldRg', Arial, Verdana; color:#000; }
	/* headers */
	h1, h2, h3, h4 { font-family:'copperplate_gothic_boldRg', Arial, Verdana;}
	
	h1 { font-size: 25px; font-weight: normal; color:#0b7577;}
	h2 { font-size: 18px; font-weight: normal; color:#fff; line-height:13px; margin-left:25px;}
	h4 { font-size: 14px; font-weight: normal; color:#929292;}
	
	#head{ width:100%; height:235px; float:left; background:url(../images/top.jpg) center top no-repeat;}
	#bg{ width:100%; height:479px; float:left; background:url(../images/bg.jpg) repeat-x;}
	#head_inner{ width:1022px; height:235px; margin:auto;}
	#logo{ width: 600px; height:85px; float:left; margin-top:45px;}
	
	/*------Menu-------*/
	#menu {width:660px; height:45px; float:left;  font-size:13px; margin-right:0; -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; margin-top:0px; margin-top:56px;
		 }
	
	#menu ul li {float: left; list-style:none;padding:0; margin-top:1px;  }
	#menu ul li a { padding:17px 18px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#686666; text-decoration:none; font-weight: 700; background: url(../images/line.png) no-repeat right; }
	#menu ul li a:hover{  padding:17px 18px; color:#fff; background:#000;}
	#menu li a.active {  padding:17px 18px ; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:13px;  text-decoration:none; background:#43a4a2; }
	/*------End Menu-------*/
	
	#fash_inner{ width:1022px; height:auto; margin:auto; margin-top:34px;}
	#fash{ width:1022px; height:390px; float:left;}
	#shadow{ width:1022px; height:auto; float:left;}
	#contant_main{ width:100%; height:auto; float:left;}
	#contant_inner{ width:1022px; height:auto; margin:auto; margin-top:10px;}
	#left_content{ width:652px; height:auto; float:left;}
	
	#right_content{ width:303px; height:403px; float:right; background:url(../images/right.png) no-repeat; margin-top:30px;}
	
	.list-style, .list-style li {margin:0; padding:0; list-style:url(../images/arrow.png) inside;}
	#line_middle{
	width:100%;
	height:41px;
	position:absolute;
	background:url(../images/line_middle.png) center no-repeat;
	z-index:99999;
	left: 0px;
	top: 1162px;
	}
	
	#line_footer{
	width:100%;
	height:41px; float:left;
	margin-top:10px;
	background:url(../images/footer_bg.png) center no-repeat;

	}
	
	
	
	#slied{ width:1022px; height:181px; float:left; margin-top:60px;}
	
	
	#footer{ width:100%; height:226px; float:left;background:#181818;}
	
	/*------about-------*/
		#about_inner{ width:1022px; height:auto; margin:auto; margin-top:25px;}
	#about{ width:100%; height:280px; float:left; background:url(../images/bg.jpg) repeat-x;}
	#about_fash{ width:1022px; height:230px; float:left;}
	

